package com.ruoyi.logistics.response;

import com.lop.open.api.sdk.internal.fastjson.annotation.JSONField;

import java.io.Serializable;

public class Contact implements Serializable {

    private String province;

    private String city;

    private String county;

    private String town;


    @JSONField(
            name = "province"
    )
    public void setProvince(String var1) {
        this.province = var1;
    }

    @JSONField(
            name = "province"
    )
    public String getProvince() {
        return this.province;
    }

    @JSONField(
            name = "city"
    )
    public void setCity(String var1) {
        this.city = var1;
    }

    @JSONField(
            name = "city"
    )
    public String getCity() {
        return this.city;
    }

    @JSONField(
            name = "county"
    )
    public void setCounty(String var1) {
        this.county = var1;
    }

    @JSONField(
            name = "county"
    )
    public String getCounty() {
        return this.county;
    }

    @JSONField(
            name = "town"
    )
    public void setTown(String var1) {
        this.town = var1;
    }

    @JSONField(
            name = "town"
    )
    public String getTown() {
        return this.town;
    }
}
